uuid:
  -
    value: 097f1435-cfab-43fe-862e-0a5674dbad5d
langcode:
  -
    value: el
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-23T07:58:19+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '62'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
_translations:
  el:
    uuid:
      -
        value: 097f1435-cfab-43fe-862e-0a5674dbad5d
    langcode:
      -
        value: el
    type:
      -
        target_id: incontent_body
        target_type: paragraphs_type
        target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
    status:
      -
        value: true
    created:
      -
        value: '2019-10-23T07:58:19+00:00'
        format: 'Y-m-d\TH:i:sP'
    parent_id:
      -
        value: '62'
    parent_type:
      -
        value: node
    parent_field_name:
      -
        value: field_in_content_items
    behavior_settings:
      -
        value: {  }
    default_langcode:
      -
        value: true
    revision_translation_affected: {  }
    content_translation_source:
      -
        value: und
    content_translation_outdated:
      -
        value: false
    content_translation_changed: {  }
    field_text_with_summary: {  }
    _content_sync:
      entity_type: paragraph
      entity_dependencies: {  }
